Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33103.184
MinimumVisualStudioVersion = 17.4.33103.184
Project("{778DAE3C-4631-46EA-AA77-85C1314464D9}") = "FileEncryptionConsole_VB", "FileEncryptionConsole_VB.vbproj", "{A6BDC191-BB28-4942-8E92-9541FB3D868B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A6BDC191-BB28-4942-8E92-9541FB3D868B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A6BDC191-BB28-4942-8E92-9541FB3D868B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A6BDC191-BB28-4942-8E92-9541FB3D868B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A6BDC191-BB28-4942-8E92-9541FB3D868B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
